* {-moz-box-sizing: border-box; box-sizing: border-box;}
body, table, ul, h1, h2, textarea, input {font-family:'Arial'; color:#ccc; font-size:9pt; line-height:12pt;}
body {background-color:#200200; text-align:center; margin:0; padding:0;}
ul {list-style-type:none; text-align:left; margin:0;}
a {text-decoration:none; color:#DCBC0C;}
a:hover {text-decoration:underline; color:#FFF;}
th {text-align:left;}
/* Pozicovani */
#all {position:relative; z-index:1; top:0; left:0; width:962px; margin:auto;}
#logo {position:absolute; z-index:2; left:0; top:20px; height:200px; width:962px; background:#CC0000 url('logo.jpg') no-repeat; }
#doc {position:absolute; z-index:3; left:0; top:240px; width:962px; padding-bottom:20px;}
.mainbox {float:right; width:755px; min-height:467px; _height:477px; text-align:left;}
#leftside {float:left; width:185px; font-size:10pt; line-height:20px; font-size:8pt;}
#podpis {position:relative; top:-12px; font-size:10pt; text-align:center; font-weight:bold;}		
/* Boxy */
.leftbox, .mainbox {background-color:#720800; border:1px solid #E21206;}
.leftbox {position:relative; margin-bottom:20px; text-align:left; height:100%;}
/* Menu */
.leftbox ul {padding:0; font-weight:bold;}
.leftbox li {padding:0;}
.leftbox li a {display:block; padding:8px 5px; margin:0; width:100%;}
.leftbox li a:hover {background:#CC0000; text-decoration:none;}
/* Tabulky */
.mainbox table {border-collapse:collapse; border:1px solid #E21206;}
.mainbox table td, .mainbox table th {padding:4px 3px; border:1px solid #E21206; vertical-align:top;}
/* Ostatni */
.obsah {margin:16px;}
.mainbox img {margin:8px; border:1px solid #fff;}
.mainbox a img {border:1px solid #FFCC00;}
